.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.822000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.996000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.200000px;}
._d{width:2.412000px;}
._c{width:5.200000px;}
._e{width:7.200000px;}
._7{width:25.872000px;}
._3{width:41.832000px;}
._8{width:58.268000px;}
._5{width:92.588000px;}
._a{width:114.028000px;}
._1{width:166.128000px;}
._b{width:314.216000px;}
._9{width:372.960000px;}
._2{width:413.476000px;}
._6{width:431.956000px;}
._4{width:539.704000px;}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs0{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.y0{bottom:41.755140px;}
.y16{bottom:77.571415px;}
.y15{bottom:113.935325px;}
.y14{bottom:131.596143px;}
.y13{bottom:149.256961px;}
.y12{bottom:166.917780px;}
.y11{bottom:184.578598px;}
.y10{bottom:326.346936px;}
.yf{bottom:339.191459px;}
.ye{bottom:377.734666px;}
.yd{bottom:390.579190px;}
.yc{bottom:403.423713px;}
.yb{bottom:429.122396px;}
.ya{bottom:441.966920px;}
.y9{bottom:467.665603px;}
.y8{bottom:480.510126px;}
.y7{bottom:506.208809px;}
.y6{bottom:519.048515px;}
.y5{bottom:531.896251px;}
.y4{bottom:557.591722px;}
.y3{bottom:570.439457px;}
.y2{bottom:596.134928px;}
.y1{bottom:608.982664px;}
.y17{bottom:812.587152px;}
.y18{bottom:1137.731219px;}
.h2{height:18.336000px;}
.h4{height:19.200000px;}
.h3{height:19.392000px;}
.h5{height:21.448000px;}
.h7{height:27.504000px;}
.h6{height:47.736000px;}
.h8{height:66.096000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w1{width:743.562693px;}
.w0{width:956.000000px;}
.x0{left:113.220669px;}
.x1{left:159.734290px;}
.x2{left:168.838516px;}
.x5{left:333.750443px;}
.x3{left:685.410630px;}
.x4{left:760.602002px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.996285pt;}
._d{width:2.002532pt;}
._c{width:4.317233pt;}
._e{width:5.977707pt;}
._7{width:21.479894pt;}
._3{width:34.730478pt;}
._8{width:48.376255pt;}
._5{width:76.869993pt;}
._a{width:94.670276pt;}
._1{width:137.925629pt;}
._b{width:260.873780pt;}
._9{width:309.645228pt;}
._2{width:343.283115pt;}
._6{width:358.625896pt;}
._4{width:448.082283pt;}
.fs0{font-size:19.925690pt;}
.fs1{font-size:23.246639pt;}
.fs3{font-size:29.888536pt;}
.fs2{font-size:43.172329pt;}
.fs4{font-size:59.777071pt;}
.y0{bottom:34.666667pt;}
.y16{bottom:64.402667pt;}
.y15{bottom:94.593333pt;}
.y14{bottom:109.256000pt;}
.y13{bottom:123.918667pt;}
.y12{bottom:138.581333pt;}
.y11{bottom:153.244000pt;}
.y10{bottom:270.945333pt;}
.yf{bottom:281.609333pt;}
.ye{bottom:313.609333pt;}
.yd{bottom:324.273333pt;}
.yc{bottom:334.937333pt;}
.yb{bottom:356.273333pt;}
.ya{bottom:366.937333pt;}
.y9{bottom:388.273333pt;}
.y8{bottom:398.937333pt;}
.y7{bottom:420.273333pt;}
.y6{bottom:430.933333pt;}
.y5{bottom:441.600000pt;}
.y4{bottom:462.933333pt;}
.y3{bottom:473.600000pt;}
.y2{bottom:494.933333pt;}
.y1{bottom:505.600000pt;}
.y17{bottom:674.640000pt;}
.y18{bottom:944.586667pt;}
.h2{height:15.223227pt;}
.h4{height:15.940552pt;}
.h3{height:16.099958pt;}
.h5{height:17.806925pt;}
.h7{height:22.834841pt;}
.h6{height:39.632198pt;}
.h8{height:54.875351pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:617.333333pt;}
.w0{width:793.706667pt;}
.x0{left:94.000000pt;}
.x1{left:132.617333pt;}
.x2{left:140.176000pt;}
.x5{left:277.092000pt;}
.x3{left:569.053333pt;}
.x4{left:631.480000pt;}
}
